I am running windows with cygwin and cannot find out which version of

 x windows I need and which package to choose in the cygwin installer

 to make pdfedit work with cygwin.  Can you help me?

 

 

Sincerely,
Nick Skriloff , ME , MCP
Information Technology Specialist
Darden Information Services
Voice 434 243 5025  Fax 434 982 2741
skriloffn@darden.virginia.edu